Subject: Re: Cross compiling on one OS for another
From: Shankar Unni <[email-masked]>
To: [email-masked]
Date: Thu, 10 Oct 2002 10:47:19 -0700

On 10/9/2002 2:02 PM, Gregg C Levine wrote:
> Can I cross compile the binaries for, say, GNUMach for the Hurd, using
> Cygwin? 

In theory, yes. You have to build a cross-compiler for GNUMach/Hurd 
using Cygwin ("host" will be Cygwin, "target" will be GNUMach/Hurd - 
don't know exactly what either of these is named in the GNU 
configuration files, but it shouldn't be hard to find out).

 > I still haven't succeded in building the things,

As to that - I'm not sure why. You will have to post specific failure 
messages and ask for help..
--
Shankar.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/